@charset "utf-8";
/*///////////////////////////////////////////////////////////

	テラス囲い
	/tg/exception/input2.html
	/tg/exception/input2_lixil.html

//////////////////////////////////////////////////////////*/

/* ===========================================================
	お見積りシミュレーション
===========================================================*/
dl#estimate_simulation_unit {
	margin-top: -10px;
}
/* ===========================================================
	現在のお見積り額
===========================================================*/
#realtime-estimate-price #price-window {
	margin-top: 50px;
}
/* ===========================================================
	正面部タイプ / 右面部タイプ / 左面部タイプ
===========================================================*/
dl#esim_item_spec dl.surface_type .esim_info {
	margin-left: 10px;
	padding: 0 0 15px 0;
}
dl#esim_item_spec dl.surface_type .total_num_2 {
	margin-left: 100px;
}
dl#esim_item_spec .surface_type .head {
	margin: 20px 0 33px 10px;
}
dl#esim_item_spec .surface_type .head .img {
	float: left;
	margin-right: 13px;
}
dl#esim_item_spec .surface_type .head .txt {
	float: left;
	padding-top: 33px;
	font-size: 14px;
}
dl#esim_item_spec .surface_type ul {
	margin: 5px 0 0 0;
	text-align: center;
	font-size: 0; /* liのdisplay:inline-blockスペース対策 */
}
dl#esim_item_spec .surface_type li {
	position: relative;
	display: inline-block;
	width: 170px;
	height: 167px;
	margin: 0 0 10px 10px;
	font-size: 12px; /* ulのfont-size対策 */
	*display: inline; /* IE7 */
	*zoom: 1; /* IE7 */
}
dl#esim_item_spec .surface_type li label {
	zoom: 1;
	display: block;
	width: 170px;
	height: 167px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	background: url(/public/img/global/gnav/bg_link-cover.png);
	cursor: pointer;
}
dl#esim_item_spec .surface_type li span {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 170px;
	height: 27px;
	margin: 10px 0 0 0;
	line-height: 27px;
}
